extend("pjhp:hero_basic");
loadTextures({
    "layer1": "pjhp:fast_track_layer1",
    "layer2": "pjhp:fast_track_layer2"
});

var utils = implement("pjhp:external/utils");

function init(renderer) {
    parent.init(renderer);
}

function initEffects(renderer) {
    utils.bindTrail(renderer, "fiskheroes:lightning_white");
}